"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Lue ääneen"
"IDS_LANGUAGE=SUO"
"IDS_ABOUT_VERSION=Acrobat ääneenluku-plug-in Versio 1.0"
"IDS_MENU_ABOUT=Acrobat &Ääneenluku..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006 Adobe Systems Incorporated.\nKaikki oikeudet pidätetään."
"IDS_ABOUT_LEGAL=&Lailliset tiedot"
"IDS_ABOUT_CREDITS=&Tekijät"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &Ääneenluvun käyttö"
"IDS_ALL_FILES=Kaikki tiedostot"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Tämä plug-in lukee PDF-dokumentin ääneen."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Täydellinen toiminnallisuus edellyttää seuraavia plug-inejä: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Ääneen luettavaa tekstiä ei ole."
"IDS_READING_PREFS_TITLE=Luetaan"
"IDS_ROL_TURNON=&Ota ääneenluku käyttöön"
"IDS_ROL_TURNOFF=&Poista ääneenluku käytöstä"
"IDS_ROL_READPAGE=&Lue ainoastaan tämä sivu"
"IDS_ROL_READTOEND=Lue &dokumentin loppuun"
"IDS_ROL_PAUSE=&Tauko"
"IDS_ROL_RESUME=&Jatka"
"IDS_ROL_STOP=P&ysäytä"
"IDS_ROL_NO_TTS=Ääneenluvun tuki ei ole käytettävissä tässä järjestelmässä."
"IDS_ROL_EMPTY_PAGE=Varoitus: Tyhjä sivu"
"IDS_ROL_VOICE_LANG=%s-ääni ei ole käytettävissä tässä järjestelmässä. "
"IDS_ROL_NO_VOICE_TITLE=Ääneenluvun oletusääni"
"IDS_ROL_EMPTY_STR=tyhjä"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Ääneenlukutoimintoa ei voida ottaa käyttöön tässä dokumentissa, koska dokumentin käyttöoikeudet eivät salli sisällön kopiointia helppokäyttöisyyttä varten."
"IDS_ARABIC=arabia"
"IDS_BRAZILIAN=brasilia"
"IDS_BULGARIAN=bulgaria"
"IDS_CHINESE=kiina"
"IDS_CROATIAN=kroatia"
"IDS_CZECH=tsekki"
"IDS_DANISH=tanska"
"IDS_DUTCH=hollanti"
"IDS_ENGLISH=englanti"
"IDS_ENGLISHUK=englanninenglanti"
"IDS_ENGLISHUS=amerikanenglanti"
"IDS_ESTONIAN=viro"
"IDS_FINNISH=suomi"
"IDS_FRENCH=ranska"
"IDS_GERMAN=saksa"
"IDS_GREEK=kreikka"
"IDS_HEBREW=heprea"
"IDS_HUNGARIAN=unkari"
"IDS_ITALIAN=italia"
"IDS_JAPANESE=japani"
"IDS_KOREAN=korea"
"IDS_LATVIAN=latvia"
"IDS_LITHUANIAN=liettua"
"IDS_NORWEGIAN=norja"
"IDS_POLISH=puola"
"IDS_PORTUGUESE=portugali"
"IDS_ROMANIAN=romania"
"IDS_RUSSIAN=venäjä"
"IDS_SLOVAK=slovakia"
"IDS_SLOVENIAN=slovenia"
"IDS_SPANISH=espanja"
"IDS_SWEDISH=ruotsi"
"IDS_TURKISH=turkki"
"IDS_OTHER=vastaava"
"$$$/Dialogs/ReadingPrefs/Speech=Ääneenluvun asetukset"
"$$$/Dialogs/ReadingPrefs/Volume=Äänen&voimakkuus"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=Käytä olet&usääntä"
"$$$/Dialogs/ReadingPrefs/Voice=&Ääni"
"$$$/Dialogs/ReadingPrefs/Driver=&Ohjain:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Käytä puheen oletus&määritteitä"
"$$$/Dialogs/ReadingPrefs/Pitch=&Korkeus:"
"$$$/Dialogs/ReadingPrefs/WordRate=Sano&ja minuutissa:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Lu&e lomakekentät"
"$$$/Prefs/Access/ReadOrder/Title=Lukujärjestysasetukset"
"$$$/Prefs/Access/ReadOrder/Override=O&hita lukujärjestys koodimerkityissä dokumenteissa"
"$$$/Prefs/Access/ReadOrder/Order=&Lukujärjestys:"
"$$$/Prefs/Access/ReadOrder/Inferred=Päättele lukujärjestys dokumentista (suositeltu)"
"$$$/Prefs/Access/ReadOrder/TBLR=Lukujärjestys vasemmalta oikealle, ylhäältä alas"
"$$$/Prefs/Access/ReadOrder/Wordy=Käytä raakatulostusvirran mukaista tulostusjärjestystä"
"$$$/Prefs/Access/ReadMode/Title=Näytönlukuohjelman asetukset"
"$$$/Prefs/Access/ReadMode/Mode=&Sivu vai asiakirja:"
"$$$/Prefs/Access/ReadMode/Page=Lue ainoastaan näkyvillä olevat sivut"
"$$$/Prefs/Access/ReadMode/Doc=Lue koko dokumentti"
"$$$/Prefs/Access/ReadMode/Auto=Lue suurista dokumenteista ainoastaan näkyvissä olevat sivut"
"$$$/Prefs/Access/ReadMode/LargeDoc=Suuren &dokumentin sivujen vähimmäismäärä:"
"$$$/Prefs/Access/AskToTag=Vahvista e&nnen dokumentin koodien merkitsemistä"
"$$$/Prefs/Access/UnixEnableDocAccess=&Salli dokumentin käytettävyys"
